libzypp 17.37.10

PoolStats.h File Reference
`#include <iosfwd>`
`#include <zypp/base/Iterator.h>`
`#include <zypp/base/Functional.h>`
`#include <zypp/base/Counter.h>`
`#include <zypp/ResObject.h>`

Go to the source code of this file.

## Classes
struct | zypp::pool::PoolStats
| Functor counting ResObjects per Kind. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::pool